.order-type-container {
  display: flex;
  gap: 1rem 2rem;
  margin: 1rem 0;
}
.order__item .order__header {
  position: relative;
}
.order__header .order-back {
  position: absolute;
  right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 13px;
  width: 35px;
}

@media only screen and (max-width: 490px) {
  .order-type-container {
    flex-direction: column;
  }
  .order-type-container .choice_extended_label_row {
    width: 100%;
  }
}